@import url('https://fonts.googleapis.com/css?family=Parisienne&display=swap');

html {scroll-behavior: smooth;}
body {font-family: 'Nunito', sans-serif; background-color: #fff;}

::-webkit-scrollbar{width:10px}::-webkit-scrollbar-track{background:#fff}::-webkit-scrollbar-thumb{background:#888}::-webkit-scrollbar-thumb:hover{background:#cd5d49}

.btn.focus, .btn:focus, .form-control:focus, button:focus  { box-shadow: none; outline:0;}

a, img, i, div, input, button, ::after, ::before, li {}

a:hover, img:hover, i:hover, div:hover, input:hover, button:hover, li:hover {text-decoration: none;}

h1,h2,h3,h4,h5,h6,p,span,a{
    text-decoration: none;
    margin: 0;
    padding: 0;
    color:#333333;
}
p, ul li, p span, p strong, td { font-size: 13px;}
a:hover,a:focus{
    text-decoration: none;
}

.pad0{
    padding: 0;
}
body{
    width: 100%;
    height: 100%;
    font-family: 'Montserrat', sans-serif;
    font-size: 20px;
    overflow-x: hidden;
}
section .row{
    margin-left: 0;
    margin-right: 0;
	position:relative;
}

header{
    position: fixed;
    z-index: 99;
    width: 100%;
    top: 0;
    left: 0;
}
.collapse.show {
	height: 90vh;
	padding-top: 50px;
}
.slideItem{
    position: relative;
    width: 100%;
    height: 100vh;
    background-size: cover!important;
	padding-top: 100px;
}

.slideItem > img.big-slide-res {
	display: none;
}

.slideItem > img.small-slide-res {
	display: block;
}

.bulutpi{
    position: absolute;
    top: -250px;
    width: 100%;
    overflow: hidden;
}

.cloud {
  position: relative;
  top: 0;
  left: 0;
  width: auto;
  height: auto;
  z-index: 1;
  transform: scale(1.1);
}
.navbar { background-color: #fff;}
.navbar-brand > img { width: 55px; }

.navbar-brand:before{
    content: '';
    background: url(../../assets/images/sectionlogo.png);
    width: 250px;
    height: 216px;
    position: absolute;
    left: -50px;
    top: -40px;
    z-index: -1;
    background-size: cover;
    background-repeat: no-repeat;
}

.navbar-light .navbar-toggler { border: 0; }
.navbar-nav .nav-item .nav-link{
    color: #333333;
    padding-left: 25px;
    padding-right: 25px;
    font-weight: 400;
    position: relative;
	font-size: 17px;
}

.navbar-nav .nav-item .nav-link:before{
    content: '';
    position: absolute;
    width: 0px;
    height: 1px;
    bottom: 0;
    left:25px;
    background: #cd5d49;
    transition: .3s;
}

.social li{
    margin-left:10px;
    padding: 5px 15px;
}
.social li i{
    font-size: 22px;
    transition: .3s;
}
.social li:nth-child(2) i{
    color:#333333;
}
.social li:nth-child(3){
    background: #cd5d49;
    transform: skewx(-15deg) translatex(0);
    margin-left:25px;
}
.social li:nth-child(3) i{
    margin-right: 10px;
    color: white;
}

.social li:nth-child(3) a{
    color: white;
}
.social li:nth-child(3) strong{
    font-size: 14px;
    top: -3px;
    position: relative;
}

.social li:nth-child(1) a:hover i{
    transform: rotate(360deg);
}
.social li:nth-child(2) a:hover i{
    transform: rotate(360deg);
}


.home-sl .owl-dots{
	display: none;
}

.home-sl .owl-dots:after{
    content: '';
    position: absolute;
    width: 1px;
    height: 100px;
    background: #ffffff4a;
    bottom: -117px;
    left: 11px;
}

.home-sl .owl-dots button{
    width: 12px;
    height: 12px;
    margin: 10px 5px;
    border-radius: 25px;
    display: block;
}

.home-sl .owl-dots button:nth-child(1){
    background: #4296b6;
}
.home-sl .owl-dots button:nth-child(2){
    background: #c79e82;
}
.home-sl .owl-dots button:nth-child(3){
    background: #3869b3;
}
.home-sl .owl-dots button:nth-child(4){
    background: #7ebf6a;
}
.home-sl .owl-dots button:nth-child(5){
    background: #b46ba4;
}

.home-sl .owl-dots button.active{
    width: 19px;
    height: 19px;
    border-radius: 35px;
    margin-left: 1px;
}
.home-sl .owl-dots button span{
    display: none;
}

.solsabit{
    display: none;
}
.solsabit span{
    position: absolute;
    transform: rotate(-90deg);
    font-size: 14px;
    top: -41px;
    left: -6px;
}
.slideText{
    position: absolute;
    top: 60%;
    left:10%;
}

.slideText h1, .slideText h2, .slideText h3, .slideText a{
    font-weight: 900;
    margin: 3px 0;
    font-size: 1.2em;
}

.slideText h1 { color: #4296b6;}
.slideText h2 { color: #3f4040; }
.slideText h3 { font-weight: 300!important; }
.slideText a { 
	color: #333333;
    font-weight: 700!important;
    font-size: 16px;
}
.slideText a .fa{
    margin-left: 10px;
    font-size: 12px;
    top: -2px;
    position: relative;
}

.slideText a:hover, .slideText a:hover i{
    color: #cd5d49;
}

.home-sl .owl-item.active .slideText h1{
    -webkit-animation-name: fadeInDown;
    animation-name: fadeInDown;
}
.home-sl .owl-item.active .slideText h2{
    -webkit-animation-name: fadeInRight;
    animation-name: fadeInRight;
}
.home-sl .owl-item.active .slideText h3{
    -webkit-animation-name: fadeInUp;
    animation-name: fadeInUp;
}
.home-sl .owl-item.active .slideText a{
    -webkit-animation-name: fadeInLeft;
    animation-name: fadeInLeft;
}
.onesection{
    transform: scale(1.05); 
    position: fixed;
    width: 100%; 
    height: 100vh;
	top:0;
   
}
main{
    top:60vh; 
    position: relative;
   
}
.swiper-slide{
    width: 100%!important;
}
main:after{
    display: none;
    content: '';
    position: absolute;
    bottom: -500px;
    left: 0;
    background: white;
    width: 100%;
    height: 500px;
}
.about-num {margin-bottom: 30px;}
.about-num .sayiSatir1 {
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
	-webkit-box-align: end!important;
	-ms-flex-align: end!important;
	align-items: flex-end!important;
}
.about-num .sayiSatir1 span {
	font-size: 6em;
	font-weight: 900;
	color: #cd5d49;
	line-height: 1;
}
.about-num .sayiSatir1 ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	font-size: 16px;
	margin-left: 10px;
}
.about-num .sayiSatir2 { 
	display: -webkit-box!important;
	display: -ms-flexbox!important;
	display: flex!important;
}
.about-num .sayiSatir2 .solSayi,
.about-num .sayiSatir2 .sagSayi {
	float: left;
	padding: 10px 20px;
	margin: 10px 5px;
	background: #fff;
	box-shadow: 0px 0px 10px 4px #f5f0f0ba;
	width: 50%;
}

.about-num .sayiSatir2 ul,
.about-num .sayiSatir2 ul li span {
	padding: 0;
	margin: 0;
	list-style-type: none;
	font-size: 18px;
	color: #cd5d49;
}
.about-num .sayiSatir2 ul li:nth-child(1),
.about-num .sayiSatir2 ul li span{
	font-weight: bold;
	font-size: 26px;
}

.about-text h4{
	margin-bottom: 30px;
	font-size: 1em;
}
.about-text span{
	font-family: 'Parisienne', cursive;
	margin-top: 35px;
	display: inline-block;
	color:#cd5d49;
	font-size: 46px;
}
.about-text p {
	padding-bottom: 20px;
}

.aboutpage .about-num { margin-top: 40px;}
.aboutpage .about-num .sayiSatir2 .solSayi,
.aboutpage .about-num .sayiSatir2 .sagSayi {
	padding: 10px 15px;	
}

.mgme:hover .dropdown-menu{
    display: block;
}
.mgme span{
    display: none;
}

.mgme .dropdown-menu{
    border: 0;
    border-radius: 0;
    padding-top: 0px;
    padding-bottom: 0px;
    margin: 0;
}
.mgme .dropdown-menu:before{
   content: '';
   position: absolute;
   width: 35px;
   height: 5px;
   background: #333333;
   top: -5px;
   left: 10px;
}

.mgme .dropdown-item{
    padding: 0.9rem 1.5rem;
    border-bottom: 1px solid #eae7e7;
    background: white;
    font-size: 16px;
}
.mgme .dropdown-item i{
    margin-right: 10px;
}
.dropdown-item:focus, .dropdown-item:hover {
    color: #cd5d49;
    text-decoration: none;
    background-color: white;
}

.navbar-nav .nav-item, .navbar-nav .dropdown-item{
    text-transform: uppercase;
}

.navbar-nav li:focus .nav-link, .navbar-nav li:hover .nav-link{
    color: #cd5d49!important;
}
.navbar-nav li:focus .nav-link, .navbar-nav li:hover .nav-link:before{
    width:30%;
}

section.about{
    padding: 300px 20px 90px 20px;
	background: url(../images/newbg.png) no-repeat center top;
	background-size: cover;
	position: relative;
	margin-top:80vh;
	background-position-y: 85px;
}

.abouttex h4{
    margin-bottom: 30px;
    font-size: 1em; 
}
.abouttex p{
    margin-bottom: 35px;
    font-weight: 300;
}
.abouttex span{
    font-family: 'Parisienne', cursive;
    margin-top: 35px;
    display: inline-block;
    color:#cd5d49;
    font-size: 46px;
}

.aboutleftrk p {
    color: #cd5d49;
    font-size:150px;
    font-weight: 900;
}
.aboutleftrk p span{
    font-size: 16px;
    width: 150px;
    display: inline-block;
    font-weight: 400;
    left: -35px;
    position: relative;
    top: -15px;
}
.aboutleftrk ul{
    margin: 0;
    padding: 0;
    list-style-type: none;
    top: -55px;
    position: relative;
    left: -10px;
}
.aboutleftrk ul li{
    display: inline-block;
    background: url(../../assets/images/lib.png);
    color: #cd5d49;
    font-weight: 900;
    font-size: 38px;
    background-size: contain!important;
    background-repeat: no-repeat!important;
    
}    
.aboutleftrk ul li:nth-child(1){
    width:45%;
    height: 133px;
    padding: 15px 5px 5px 30px;
}

.aboutleftrk ul li:nth-child(2){
    background: url(../../assets/images/lib2.png);
    margin-left: 0px;
    width: 45%;
    height: 133px;
    padding: 25px 5px 5px 62px;
    position: relative;
    left: -120px;
}
.aboutleftrk ul li span{
    display: block;
    font-size: 16px;
    font-weight: 400;
    color: #cd5d49;
}

.crv ul {
    padding: 15px;
    list-style-type: none;
    font-size: 12px;
    color: #cd5d49;
    box-shadow: 0px 0px 10px 4px #f5f0f0ba;  
}
.adi, .badi{
    background: #fff;
}
.crv ul li:nth-child(1){
    font-weight: bold;
    color: #cd5d49;
    font-size: 26px;
}

.aboutpage .crv{
    padding: 20px 10px;
}

.aboutpage .img-fluid { width: 100%;}
footer{
    padding:100px 20px 20px 20px;
    position: relative;
    background: white;
}

footer .logo-bar > div {
	margin-top: 20px;
}
footer .media-body{
   padding-top: 15px;
}
footer .media-body h5{
    font-size: 1rem;
}

footer .media-body a{
    color: #333333;
    font-weight: 600;
    font-size: 1rem;
}
.iletisimOzet > div { 
	margin-top: 40px;
}
.copyr { margin-top: 100px;}
.botlogo:before{
    content: '';
    position: absolute;
    width: 60%;
    height: 1px;
    background: #3f4040;
    right: 0;
    bottom: 45%;
}
.ktitle{
    color: #cd5d49;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
}
.ktitle:before{
    content: '';
    position: absolute;
    width: 4px;
    height: 15px;
    background: #cd5d49;
    left: 0px;
    top: -25px;
}
.cont .media{
    margin: 25px 0;
}
.cont .media-body{
    padding: 0;
}
.cont p a{
    font-weight: 400;
    top: 10px;
    position: relative;
}

.wtitle{
    color: #fff;
    font-weight: 600;
    margin-bottom: 25px;
    position: relative;
}

.wtitle:before{
    content: '';
    position: absolute;
    width: 4px;
    height: 15px;
    background: white;
    left: 0px;
    top: -20px;
}
.formbg{
    position: relative;
    width: 100%;
    height: auto;
    padding-top: 70px;
    padding-left: 25px;
    padding-right: 25px;
    
}
.formbg:before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: #cd5d49;
    left: 0;
    top: 19px;
    transform: skewy(5deg) translatex(0);
}
#frmForm_16{
    position: relative;
    z-index: 1;
}
.form-group{
    margin-bottom:1.5rem;
}
.form-control{
    font-size: 14px;
    border-radius: 0;
    padding: 15px 20px;
}
.gradient-btn{
    background: none;
    border: 1px solid white;
    border-radius: 0;
    color:white;
    display: block;
    width: 100%;
    text-align: left;
    padding: 15px 20px;
}
.btn-yazi{
    color: white;
}

.gradient-btn i{
    float: right;
    top: 4px;
    position: relative;
}
.altmenuli {
    margin: 0;
    padding: 0;
    list-style-type: none;
}
.altmenuli li:nth-child(1) a{
    padding-top:0; 
}
.altmenuli li a{
    color: #333333;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 14px;
    display: inline-block;
    position: relative;
    padding-top: 15px;
    transition: .3s;
}

.altmenuli li a:hover{
    color: #cd5d49;
}
.altmenuli li ul{
    list-style-type: none;
    margin: 0;
    padding: 5px 0 0 0;
}

.altmenuli li ul li a{
    font-weight: 400;
    font-size: 16px;
    padding: 0px 0px 0px 10px;
}
.altmenuli li ul li a:before{
    display: none;
}
.altmenuli li ul li a i{
    padding-right: 10px;
}

.copyr p{
	margin-top: 10px;
    font-size: 14px;
}


.bgdty{
    height: 260px;
	padding: 0 45px;
    background-repeat: no-repeat!important;
	background-size: cover!important;
}

.navtit ul{
    position: absolute;
    bottom: 20px;
    margin: 0;
    padding: 0;
    list-style-type: none;
}

.navtit ul li {
    display: inline-block;
    margin-right: 30px;
    position: relative;
}

.navtit ul li:after {
    content: '';
    position: absolute;
    width: 10px;
    height: 1px;
    background: #333333;
    right: -23px;
    top: 15px;
}

.navtit ul li:nth-last-child(1):after {
    display: none;
}

.navtit ul li a{
    color:#333333;
}

section.aboutpage{
    background-color: #ededed;
    padding: 100px 30px 75px 30px;
}
 
.aboutpage h3{
    margin-bottom: 35px;
    font-size: 1.7rem;
    color: #333333;
}

.aboutpage p{
    margin-bottom: 35px;
    font-weight: 300;
}

.abor ul{
    top: 40px;
}

section.projepage{
    background: #ededed;
    padding: 45px 0;
}

.leftmen{
    position: relative;
    background: white;
    width: 100%;
    height: 100%;
    box-shadow: 0px 0px 18px 3px #eae4e4;
    margin-bottom: 45px;
}
.smallbox{
    position: relative;
    background: #cd5d49;
    width: 100%;
    height: 100%;
    padding:30px 30px;
}
.smallbox a{
    color: white;
    padding-top: 10px;
    display: inline-block;
    font-weight: 900;
    padding-left: 10px;
}
.leftmen h6{
    margin-bottom: 5px;
    margin-top: 15px;
    margin-left: 30px;
    margin-right: 30px;
    text-transform: uppercase;
    font-weight: 600;
}
.leftmen ul {
    margin: 0;
    padding: 15px 0;
    list-style-type: none;
}

.leftmen ul li{
   border-bottom: 1px solid gainsboro;
   padding: 8px 30px;
   position: relative;
}
.leftmen ul li:nth-last-child(1){
   border-bottom: 0px solid black;
}

.leftmen li input[type="checkbox"]{
    position: absolute;
    left: -1000px;
}
.leftmen li label{
    position: relative;
    font-size: 14px;
    padding-left: 25px;
    text-transform: uppercase;
    cursor: pointer;
    transition: .3s;
}

.leftmen li label:before{
    content: "";
    display: inline-block;
    width: 16px;
    height: 16px;
    vertical-align: middle;
    position: absolute;
    top: 2px;
    left: 0;
    border: 2px solid #333333;
    transition: .3s;
}

.leftmen li label:hover{
    color:#cd5d49;
}

.leftmen li label:hover:before{
    border-color:#cd5d49;
}
.leftmen li input[type="checkbox"]:checked+label{
    color: #cd5d49;
}
.leftmen li input[type="checkbox"]:checked+label:before{
    border-color: #cd5d49;
}
.leftmen li input[type="checkbox"]:checked+label:after{
    content: "";
    display: inline-block;
    width: 6px;
    height: 6px;
    vertical-align: middle;
    position: absolute;
    top: 7px;
    left: 5px;
    background-color: #cd5d49;
    transition: .3s;
}

.projeitem{
    position: relative;
    width: 100%;
    height: 100%;
    padding: 0 15px 60px 15px;
    overflow: hidden;
    
}
.projeitem .bxsha{
     
     transition: .8s;
}

.prtext{
    position: absolute;
    top: 35px;
    width: 100%;
    left: 0;
    transition: .8s;
}

.prtext .media-body h5{
    display: table-caption;
    text-transform: uppercase;
	font-size: 14px;
}

.projeitem a{
    display: block;
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
}

.projeitem .bxsha{ 
    box-shadow: 0px 0px 10px 3px #eae4e4;
}
.projeitem a:hover img{
    transform: scale(1.02);
}
.projeitem a:hover .prtext{
    top: 25px;
}

.projebanner{
	
}
.projebannertext{
    padding: 150px 50px 50px 50px;
    color: #fff;
    z-index: 2;
}

.projebannertext h2{
    color:white;
    font-weight: bold;
    text-transform: uppercase;
    margin-bottom: 20px;
    position: relative;
}

.projebannertext h2:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 80px;
    height: 3px;
    background: white;
	display:none;
}

.projebannertext p{
    color:white;
}

.projebannertext ul {
    margin: 50px 0 75px 0;
    padding: 0;
    list-style-type: none;   
}

#blupir{
    position: relative;
    z-index: 1;
}

.ditem { border-bottom: 1px solid #e2dcdc; }

.leftonebx{
    padding: 0;
    background: #f7f7f7;
}

.dozel{
    position: relative;
    text-align: center;
    padding: 50px;
}

.dozel h4{
    position: relative;
    font-size: 1.2rem;
    margin-top: 20px;
    margin-bottom: 5px;
    transition: .3s;
    
}
.dozel h4:before{
    content: '';
    position: absolute;
    left: 45%;
    bottom: -10px;
    width: 20px;
    height: 2px;
    background: #333333;
    transition: .3s;
}
.dozel:hover h4:before{
    left: 40%;
    width: 60px;
}

.projetanitim-sl .owl-nav{
    text-align: right;
    top: 0px;
    position: absolute;
    width: 100%;
}

.projetanitim-sl .owl-nav .owl-prev{
    left: -50px;
    position: relative;
}
.projetanitim-sl .owl-nav .owl-prev:after{
    content: '';
    position: absolute;
    width: 2px;
    height: 25px;
    background: #333333;
    right: -26px;
    top: 2px;
}
.projetanitim-sl .owl-nav img{
    width: 24px;
    margin: 0;
}

button:focus{
    outline: 0px auto -webkit-focus-ring-color;
}

.rigpro{
    padding-top: 60px;
    background:#f0f0f0;
    padding-bottom: 0px;
    padding-left: 60px;
    padding-right: 60px;
}

.rigpro h3{
    font-weight: 600;
    text-transform: uppercase;
}
.rigpro img{
    margin-bottom: 60px;
}
.rigpro p{ margin-bottom: 20px; }

.projegaleri{
    padding: 0;
	z-index: 3;
}
.projegaleri > div:nth-child(2) {
	overflow-y: scroll;
	height: 85vh;
}
.galitem:nth-child(1){
    margin-bottom: 15px;
}
.galitem a{
    display: block;
    width: 100%;
	margin: 10px 0;
    overflow: hidden;
    position: relative;
}

.galitem a:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .4s;
    background: rgba(0, 0, 0, 0.61);
}
.galitem a:after{
    content: '';
    background: url(../../assets/images/plus.png);
    width: 44px;
    height: 44px;
    position: absolute;
    left: 44%;
    top: 44%;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    opacity: 0;
    transition: .4s;
}

.galitem a:hover:before{
    opacity: 1;
}

.galitem a:hover:after{
    opacity: 1;
}


.onegal:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    opacity: 0;
    transition: .4s;
    background: rgba(0, 0, 0, 0.61);
}
.onegal:after{
    content: '';
    background: url(../../assets/images/plus.png);
    width: 44px;
    height: 44px;
    position: absolute;
    left: 44%;
    top: 44%;
    background-repeat: no-repeat!important;
    background-size: contain!important;
    opacity: 0;
    transition: .4s;
}

.onegal:hover:before, .onegal:hover:after{ opacity: 1; }
.tabmenudi{
    background: rgba(246, 246, 246, 0.93);
    height: 100%;
    padding: 50px;
}
.tabIkonlar {padding-top: 30px;}
.tabmenudi h3{
    font-weight: 600;
    text-transform: uppercase;
}
.tabmenudi .nav-tabs{
    border: 0;
}
.tabmenudi .nav-tabs .nav-link{
    border: 0;
}
.tabmenudi .nav-tabs .nav-link.active{
    background: none;
    border: 0;
}
.tabmenudi .nav-tabs a{
    margin-right: 10px;
    width: 16%;
    text-align: left;
    position: relative;
	padding:0;
}
.tabmenudi .nav-tabs a:before{
    content: '';
    position: absolute;
    left: 0;
    bottom: -10px;
    width: 20px;
    height: 2px;
    background: #333333;
    transition: .3s;
    
}

.tabmenudi .nav-tabs a:hover:before{
    width: 60px;
}

.tabmenudi .nav-tabs a.active:before{
    width: 36px;
}

.tabmenudi .nav-tabs a svg {
	width: 34px;
}
.tabmenudi .tab-content{
    padding-top: 40px;
    font-size: 16px;
	min-height: 320px;
	max-height: 330px;
}
.tabmenudi ul{
    margin: 10px 0;
    padding: 0 0 0 20px;
    list-style-type: circle;
}
.tabmenudi ul li{
    margin-bottom: 2px;
}

.daire-plan-mobil, .daire-plan-masa{
    background: #65b5dc;
    padding: 50px;
}

.daire-plan-mobil h3, .daire-plan-masa h3{
    color: #fff;
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
}

.daire-plan-mobil h3:before, .daire-plan-masa h3:before, .tabmenudi h3:before{
    content: '';
    position: absolute;
    width: 30px;
    height: 4px;
    background: #fff;
    left: -50px;
    top: 15px;
}

.tabmenudi h3:before{
    background: #000;
}
nav.tab-baslik .nav-tabs .nav-link.active,
nav.tab-baslik .nav-tabs .nav-link {
	color: #fff;
    background-color: rgba(0, 0, 0, 0);
    border: rgba(0, 0, 0, 0);
}

nav.tab-baslik .nav-tabs {
	border-bottom:rgba(0, 0, 0, 0);
}
nav.tab-baslik .nav-tabs .nav-link {
    border-bottom: 3px solid rgba(0, 0, 0, 0);
	
}

nav.tab-baslik .nav-tabs .nav-link.active {
    border-bottom: 3px solid #fff;
}
.daire-plan-masa { padding: 50px; }
.daire-plan-masa p{
    color:#fff;
	padding: 20px 0;
}

.daire-plan-masa table {
    margin: 10px 0 70px 0;
    padding: 0;
    list-style-type: none;
    color:#fff;
}

.daire-plan-mobil .p-Katalog, .daire-plan-masa .p-Katalog{
    color: #fff;
}

.planlar{
    background: #f7f7f7;
}

.dpilani{
    margin: 40px 0 40px 0;
    padding: 0;
    list-style-type: none;
}

.dpilani li{
    width: 25%;
    display: inline-block;
    color: #fff;
	font-size: 14px;
	font-weight: 900;
    text-transform: uppercase;
    padding: 15px 5px;
}

#pdown{
    cursor: pointer;
}

section.iletisim{
    padding: 50px 20px;
    background: #f5f5f5;
}

.iletisim h3{
    text-transform: uppercase;
    font-weight: 600;
    position: relative;
    margin-bottom: 50px;
}

.iletisim h3:after{
    content: '';
    position: absolute;
    width: 125px;
    height: 3px;
    background: #333333;
    top: 15px;
    margin-left: 30px;
}

.iletisim .media{
    margin-top: 30px;
}
.iletisim .media p a{
    color: #333333;
    margin-top: 13px;
    display: inline-block;
}

.mapss{
    padding-top: 75px;
}

.pageform{
    background: url(../../assets/images/iletformbg.jpg);
    background-repeat: no-repeat!important;
    background-size: cover!important;
    padding: 20px;
    padding-top: 75px;
}

.pageform h4{
    position: relative;
    font-weight: 600;
    text-transform: uppercase;
    font-size: 1.75rem;
    color: white;
    margin-bottom: 70px;
}

.pageform h4:after{
    content: '';
    position: absolute;
    width: 100%;
    height: 3px;
    background: white;
    top: 15px;
    margin-left: 30px;
}

.pageform textArea{
    height: 200px;
}

.pageform input[type=checkbox]{
    width: 15px;
    float: left;
}
.aydnmtn{
    font-size: 16px;
    position: relative;
    top: -10px;
    left: 10px;
    color: white;
}
.aydnmtn a{
    color: white;
}

.pageform .gradient-btn{
    background: white;
    color: #cb5c49;
    width: 150px;
}

.pageform .btn-yazi{
    color: #cb5c49;
}


.formbg input[type=checkbox]{
    width: 15px;
    float: left;
}

.sliderproje{
    position: relative;
    background: black;
	overflow: hidden;
	
}
.pg1{
    width: 100%;
    height: 1070px;
}


.swiper-wrapper button ul {
    list-style-type: none;
    margin: 15px 0 0 0;
    padding: 0;
}
.swiper-wrapper button ul li {
    font-size: 16px;
}

.zoom-slider__slide:before{
    position: absolute;
    content: '';
    width: 100%;
    left: 0;
    top: 0;
    background: rgb(0 0 0 / 33%);
    height: 100%;
}

.bottexts{
    position: absolute;
    width: 100%;
    padding: 15px;
    bottom: 5px;
    left: 0;
    text-align: left;
    transition: .3s;
	z-index:2;
}

.bottexts h3{
    color:white;
    text-transform: uppercase;
    position: relative;
    transition: .3s;
    font-weight: 100;
	font-size: 18px;
}

.textsli a{
    position: relative;
    color:white;
    display: inline-block;
    border: 1px solid white;
    padding: 5px 10px;
    transition: .3s;
    font-size: 12px;
}

.textsli a .fa{
    padding-left: 15px;
    font-size: 11px;
}

.textsli{
    position: absolute;
    width: 100%;
    padding: 15px;
    bottom: 0px;
    left: 0;
    opacity: 0;
    z-index: 2;
    transition: .3s;
    text-align: left;
}

.textsli h2{
    color:white;
    font-weight: bold;
    text-transform: uppercase;
    font-size: 1.6rem;
}

.textsli ul{
    margin: 20px 0;
    padding: 0;
    list-style-type: none;
}

.textsli ul li{
    color:white;
    font-size: 14px;
}
.textsli ul li strong{
    margin-right: 20px;
}





.nav-pills .nav-link.active,
.nav-pills .show>.nav-link{
	color: #000000;
	background-color: rgba(0,0,0,0);
}
.aktivite-tab {
	margin: auto;
}
.aktivite-tab .nav-link { 
	margin: 0 auto;
	width: 25%;
	position:relative;
}

.aktivite-tab a hr{
    width: 20px;
    height: 1px;
	margin: 0;
}
.aktivite-tab a h4,
.aktivite-tab a hr{
	transition: .3s;
}

.aktivite-tab a:hover > hr , 
.aktivite-tab a.active > hr{ width: 60px;}
.ikon {
	text-align: center; 
	margin: 20px 0;
}
.ikon svg { width: 40px; }
.ikon h4 { font-size: 12px; }

.tab-text { padding: 20px;z-index:1;}
.tab-text h5{ 
	font-weight: 600; 
	margin-bottom: 10px;
}
.aktivite-tab-detay div img{
	float: right;
}

.projedetay > svg {
	display: none;
}
.projebanner { background-color: #ffc000;}
#thebo { z-index: 3;}

.projeitem a:before{
	content:'';
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:0;
	background:black;
	opacity:0.4;
	z-index: 1;
}
.projeitem a:hover:before{
	height:100%;
}

.projeitem a:hover .prtext{
	z-index:1;
}
.projeitem a:hover h5{
	color:white;
}

.projeitem a .media .ibyz{
	display:none;
}
.projeitem a:hover .media .isyh{
	display:none;
}
.projeitem a:hover .media .ibyz{
	display:block;
}

.zoom-slider__slider-wrapper:before{
    display: none;
}
.zoom-slider__slider:after{
    display: none;
}
.zoom-slider__slider-wrapper:after{
    display: none;
}
 /*----  Responsive Tasarım ----*/

@media (min-width: 400px) { 
	.about-num .sayiSatir1 span { font-size: 8em; }
}
@media (min-width: 760px) {
	p, ul li, p span, p strong, td { font-size: 14px;}
	
/* ---- ekran 1 ---- */
	.solsabit{
		display: block;
		position: absolute;
		left: 22px;
		top: 200px;
		cursor: pointer;
	}
	.home-sl:before{
		content: '';
		background: #181818;
		width: 90px;
		height: 100vh;
		position: absolute;
		left: 0;
		top: 0;
		z-index: 1;
	}
	.home-sl .owl-dots{
		position: absolute;
		left: 44px;
		top: 43%;
		z-index: 1;
		display: block;
	}
	.home-sl .owl-dots:before{
		content: '';
		position: absolute;
		width: 1px;
		height: 100px;
		background: #ffffff4a;
		top: -117px;
		left: 11px;
	}
	.navbar-brand:before{ 
		width: 336px;
    	height: 293px;
		left: -100px;
	}
	.slideItem > img.big-slide-res {
		display: block;
	}
	.slideItem > img.small-slide-res {
		display: none;
	}
	.slideText { left: 50%;}
	
/* ---- ekran 2 ---- */
	.about-num .sayiSatir1 span { font-size: 5em; }
	.aboutpage .about-num .sayiSatir1 ul { margin-bottom: 10px; }
	
/* ---- ekran 3 ---- */
	
	
	.swiper-button-next{
    	right: 50px;
	}
	.swiper-button-prev{
		left: 50px;
	}
	
/* ---- footer ---- */
	.botlogo:before{
		width: 80%;
	}
	 .iletisimOzet {
		margin-top: 65px;
		margin-bottom: 65px;
	}
	.copyr {
		margin-top: 100px;
	}	
	.formbg {
		padding-left: 30px;
		padding-right: 30px;
	}
	
	.ditem:nth-child(2),
	.ditem:nth-child(4) {border-left: 1px solid #e2dcdc;}
	.ditem:nth-child(3),
	.ditem:nth-child(4) {border-bottom: 0}
	
	section.projepage{ padding: 45px 20px; }
	
	.tabmenudi .nav-tabs a {
		width: 11%;
	}
	.tabmenudi, .daire-plan-masa { padding: 100px; 	}


}

@media (min-width: 992px) { 
	
	.navbar {
		background:rgba(0,0,0,0);
		padding-right: 40px;
		padding-left: 40px;
	}
	.navbar-brand > img { width: inherit; }
	.home-sl:before{ width: 90px; }
	.home-sl .owl-dots { left: 50px;}
	.slideText { top: 20%; left: 65%; }
	.slideItem {padding-top: 0; margin-top: -30px;}
	/* ---- ekran 2 ---- */
	main { top: 70vh;}
	.about-num .sayiSatir1 span { font-size: 7em; }
	.about-text h4{ font-size: 1.2em; }
	.aboutpage .about-num .sayiSatir2 .solSayi,
	.aboutpage .about-num .sayiSatir2 .sagSayi { padding: 20px;	}
	.about-num .sayiSatir2 ul,
	.about-num .sayiSatir2 ul li span { font-size: 20px; }
	.about-num .sayiSatir2 ul li:nth-child(1),
	.about-num .sayiSatir2 ul li span { font-size: 32px; }
	/* ---- ekran 2 ---- */
	
	.sliderproje {display: block;}
	
	.botlogo:before{
		width: 85%;
		right: 10px;
	}
	footer{ padding:150px 50px 20px 50px;}
	section.about{ padding: 300px 50px 70px 50px; margin-top: 60vh; }
	.altmenuli li a { font-size: 18px;}
	
	.aboutpage .crv{ padding-top: 50px; }
	.solbir{ padding-right: 0; }
	
	.projebannertext {
		padding: 200px 50px 50px 50px;
	}
	.ikon h4 { font-size: 16px; }
	.aktivite-tab { margin: inherit; }
	.aktivite-tab .nav-link { margin: 0; width: inherit;}
	
	.aktivite-tab-detay {position: relative;}
	.tab-text { 
		position: absolute;
		top: 50%;
    	left: 0;
		width: 50%;
	}
	.tab-text h5 { font-size: 1.5em;}
	.aktivite-tab{
		z-index: 1;
		position: absolute;
		left: 0;
		top: 5%;
	}
	nav.tab-baslik .nav-tabs .nav-link {
		    font-size: 34px;
	}
	.projebannertext ul { margin: 30px 0; }
	.daire-plan-masa {display: block;}
	.daire-plan-mobil {display: none;}
}

@media (min-width: 1024px) { 
        .zoom-slider__slider-wrapper:before{
            display: block;
        }
        .zoom-slider__slider:after{
            display: block;
        }
        .zoom-slider__slider-wrapper:after{
            display: block;
        }
	p, ul li, p span, p strong, td { font-size: 16px;}
	
	.solbir span { font-size: 7em; }
	.pageform {
		right: -20px;
		padding-right: 45px;
		padding-left: 45px;
	}
	.projebanner { 
		position: absolute;
		z-index: 2;
	}
	.smallbox a { font-size: 14px;}
	
	.ditem:nth-child(1),
	.ditem:nth-child(2) { padding-top: 58px}
	.ditem:nth-child(3),
	.ditem:nth-child(4) { padding-bottom: 58px}
	.projegaleri > div:nth-child(2) { height: 56vh; }
	.tabmenudi, .daire-plan-masa { padding:50px;}
	.aktivite-tab .nav-link {margin:0 45px 0 0; padding:0;}
	.projebannertext { width:50%; }
	.projedetay > svg { 
		display: inherit;
		left: -40%!important;
	}
	.projebanner {background-color: rgba(0, 0, 0, 0.00); }
	
	.daire-plan-masa h3{
		margin-bottom:190px;
	}
	.tabmenudi, .daire-plan-masa .tab-baslik{
		margin-bottom:35px;
	}
	
	nav.tab-baslik .nav-tabs .nav-link{
		font-size: 20px;
		padding: 0;
		margin-right:25px;
	}
	nav.tab-baslik .nav-tabs .nav-link.active{
		border-bottom: 2px solid #fff;
	}
	
	.icrktxt{
		padding-top: 20px;
	}
	
	
	.swiper-button-next.swiper-button-white, .swiper-button-prev.swiper-button-white{
            opacity: 1;
        }
}

@media (min-width: 1200px) { 
	
	/* ---- ekran 2 ---- */
	.about-num .sayiSatir1 span { font-size: 9em; }
	.about-num .sayiSatir2 .solSayi,
	.about-num .sayiSatir2 .sagSayi { width: 200px; }
	
	.aboutpage .about-num .sayiSatir1 ul { margin-bottom: 30px; }
	.aboutpage .about-num .sayiSatir2 .solSayi,
	.aboutpage .about-num .sayiSatir2 .sagSayi { height: 120px; }
	/* ---- ekran 2 ---- */
	
	.aboutpage .numara {
	    -webkit-box-flex: 0;
		-ms-flex: 0 0 50%;
		flex: 0 0 50%;
		max-width: 50%;
	}
	.ditem:nth-child(1),
	.ditem:nth-child(2) { padding-top: 65px}
	.ditem:nth-child(3),
	.ditem:nth-child(4) { padding-bottom: 65px}
	.projegaleri > div:nth-child(2) { height: 66vh; }
	.projedetay > svg {  left: -30%!important; }
	.tabmenudi, .daire-plan-masa { padding:75px;}
	.aktivite-tab { left: 5%; }
	.tab-text {
    	left: 50px;
		width: 40%;
	}
	
	.navbar-brand:before{ left: -80%; }
        .gallery-thumbs .swiper-wrapper .swiper-slide{
                width: 25%!important;
        }
	.tabmenudi .nav-tabs a svg { width: 64px;}
	.tabmenudi .nav-tabs a { width: 17%; }
	.tabmenudi .nav-tabs a.active:before { width: 60px; }
        .zoom-slider__button-title{
            font-size: 24px!important;
        }
}

@media (min-width: 1360px) { 
	.smallbox a { font-size: 20px;}
	.projegaleri > div:nth-child(2) { height: 90vh;}
	section.projepage{ padding: 45px 45px; }
	.projebannertext { width: 31%;}
	.projebannertext h2{font-size: 1.6rem;}
	.projedetay > svg {  left: -40%!important; }
	
		.gallery-thumbs .swiper-wrapper .swiper-slide{ 
			width: 25%!important;
		}


		.bottexts{
			position: absolute;
			width: 70%;
			padding: 15px 0;
			bottom: 75px;
			left: 70%;
			margin-left: -50%;
			text-align: left;
			transition: .3s;
		}

		.bottexts h3{
			color:white;
			text-transform: uppercase;
			position: relative;
			bottom: -40px;
			transition: .3s;
			font-weight: 100;
			font-size:24px;
		}

		.textsli a{
			position: relative;
			color:white;
			display: inline-block;
			border: 1px solid white;
			padding: 10px 15px;
			transition: .3s;
			font-size: 14px;
		}

		.textsli a .fa{
			padding-left: 15px;
			font-size: 11px;
		}

		.textsli{
			position: absolute;
			width: 70%;
			padding: 15px 0;
			bottom: 30px;
			left: 70%;
			opacity: 0;
			z-index: -1;
			transition: .3s;
			margin-left: -50%;
			text-align: left;
		}

		.textsli h2{
			color:white;
			font-weight: bold;
			text-transform: uppercase;
			font-size: 1.6rem;
		}

		.textsli ul{
			margin: 20px 0;
			padding: 0;
			list-style-type: none;
		}

		.textsli ul li{
			color:white;
			font-size: 16px;
		}
		.textsli ul li strong{
			margin-right: 20px;
		}

		.swiper-button-white{
			background: black;
			padding: 15px;
			width: 40px;
			height: 40px;
		}

		.swiper-button-next{
			right: 35px;
		}
		.swiper-button-prev{
			left: 35px;
		}

		.swiper-button-next:after, .swiper-button-prev:after{
			font-size: 12px;
		}
			
		.gallery-thumbs .swiper-wrapper .swiper-slide:hover .textsli{
			z-index: 2;
			opacity: 1;
		}

		.gallery-thumbs .swiper-wrapper .swiper-slide-thumb-active .textsli{
			z-index: 2;
			opacity: 1;
		}
		.gallery-thumbs .swiper-wrapper .swiper-slide:hover .bottexts{
			bottom: 230px;
		}

		.gallery-thumbs .swiper-wrapper .swiper-slide-thumb-active .bottexts{
			bottom: 230px;
		}
                
}

@media (min-width: 1440px) {
	
	
	p, ul li, p span, p strong, td { font-size: 18px;}
	.home-sl:before{ width: 115px;}
	.home-sl .owl-dots{ left: 70px;}
	.slideText h1, .slideText h2, .slideText h3 { font-size: 1.5em;}
	.slideText a { font-size: 14px;}	
	.slideItem {margin-top: 0;}
	/* ---- ekran 2 ---- */
	section.about{ padding: 400px 50px 120px 50px; }
	.about-text h4{ font-size: 1.6em; }
	/* ---- ekran 2 ---- */
	
	.formbg { padding: 60px 50px 20px 50px; }
	section.aboutpage{ padding-right: 50px; padding-left: 50px; }
	.projegaleri > div:nth-child(2) { height: 80vh;}
	.projebannertext { padding: 300px 50px 50px 50px; width: 35%;}
	.adresBilgiler { padding-left: 50px; }
	section.iletisim {    padding: 100px 20px;}
	.copyr p {  font-size: 17px; }
	.projedetay > svg { left: -17%!important;}
	
	
	.gallery-thumbs .swiper-wrapper .swiper-slide{ width: 25%!important; }
	.prtext .media-body h5 { font-size: 18px;}
	
	.tabmenudi, .daire-plan-masa { padding:125px;}
	
	
}
@media (min-width: 1600px) { 
	.projegaleri > div:nth-child(2) { height: 85vh;}
	.pageform {
		padding-right: 100px;
		padding-left: 100px;
	}
	.aboutpage .about-num .sayiSatir1 {
	    -webkit-box-flex: 0;
		-ms-flex: 0 0 41.666667%;
		flex: 0 0 41.666667%;
		max-width: 41.666667%;
	}
	.ikon h4 { font-size: 18px; }
	.projebannertext { width: 25%;}
	.bgdty{ height: 350px; }
		
}

@media (min-width: 1900px) {
	
	/* ---- ekran 2 ---- */
	section.about{ padding:450px 50px 250px 50px; }
	.about-num {padding-left: 150px;}
	.about-num .sayiSatir1 span { font-size: 10em; }
	.about-num .sayiSatir1 ul { 
		font-size: 22px; 
		padding-bottom: 20px;
	}
	.about-text h4{ font-size: 31px; }	
	.about-num .sayiSatir2 ul li:nth-child(1),
	.about-num .sayiSatir2 ul li span{
		font-size: 1.5em;
	}
	
	/* ---- ekran 2 ---- */
	
	.kutular .soliki, .kutular .solbir  { 
		-webkit-box-flex: 0;
		-ms-flex: 0 0 30%;
		flex: 0 0 30%;
		max-width: 30%;
	}
	.aboutpage .numara {
		-webkit-box-flex: 0;
		-ms-flex: 0 0 40%;
		flex: 0 0 40%;
		max-width: 40%;
	}
	.ditem:nth-child(1),
	.ditem:nth-child(2) { padding-top: 120px; }
	.ditem:nth-child(3),
	.ditem:nth-child(4) { padding-bottom: 110px; }
        .zoom-slider__button-title{
            font-size: 28px!important;
        }
	
}
@media (min-width: 2100px) {	
	.projegaleri > div:nth-child(2) { height: 70vh;}
	.projebanner {  }
	.ditem:nth-child(1),
	.ditem:nth-child(2) { padding-top: 140px; }
	.ditem:nth-child(3),
	.ditem:nth-child(4) { padding-bottom: 135px; }
	
}